Subject: [Rfced-future] Issue 15: Who makes final decisions on strategy

From: Eliot Lear <[email-masked]>
Date: Tue, 25 May 2021 14:08:25 +0200

Unless someone objects in the next two weeks, as discussed in the 
interim, we will close this issue as being subsumed by issues 16, 36, 
52, 59, and 63.